{
    "SJ_96": {
        "description": "Summer Jam with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "24/08/2021",
        "tags": [
            "Slot",
            "Freespins",
            "Summer"
        ]
    }
}